.introjs-overlay {
  position          : absolute;
  z-index           : 999999;
  background-color  : #000;
  opacity           : 0;
  background        : -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.9) 100%);
  background        : -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.9)));
  background        : -webkit-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.9) 100%);
  background        : -o-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.9) 100%);
  background        : -ms-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.9) 100%);
  background        : radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0.4) 0, rgba(0, 0, 0, 0.9) 100%);
  filter            : progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#e6000000', GradientType=1);
  -ms-filter        : "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter            : alpha(opacity=50);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition   : all 0.3s ease-out;
  -ms-transition    : all 0.3s ease-out;
  -o-transition     : all 0.3s ease-out;
  transition        : all 0.3s ease-out;
}

.introjs-fixParent {
  z-index          : auto !important;
  opacity          : 1.0 !important;
  /* position      : fixed !important; */
  -webkit-transform: none !important;
  -moz-transform   : none !important;
  -ms-transform    : none !important;
  -o-transform     : none !important;
  transform        : none !important;
}

.introjs-showElement,
tr.introjs-showElement>td,
tr.introjs-showElement>th {
  z-index: 9999999 !important;
}

.introjs-disableInteraction {
  z-index : 99999999 !important;
  position: absolute;
}

.introjs-relativePosition,
tr.introjs-showElement>td,
tr.introjs-showElement>th {
  position: relative;
}

.introjs-helperLayer {
  position          : absolute;
  z-index           : 9999998;
  background-color  : #FFF;
  background-color  : rgba(255, 255, 255, .9);
  border            : 1px solid #777;
  border            : 1px solid rgba(0, 0, 0, .5);
  border-radius     : 35px;
  box-shadow        : 0 2px 15px rgba(0, 0, 0, .4);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition   : all 0.3s ease-out;
  -ms-transition    : all 0.3s ease-out;
  -o-transition     : all 0.3s ease-out;
  transition        : all 0.3s ease-out;
}

.introjs-tooltipReferenceLayer {
  position          : absolute;
  z-index           : 10000000;
  background-color  : transparent;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition   : all 0.3s ease-out;
  -ms-transition    : all 0.3s ease-out;
  -o-transition     : all 0.3s ease-out;
  transition        : all 0.3s ease-out;
}

.introjs-helperLayer *,
.introjs-helperLayer *:before,
.introjs-helperLayer *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing   : content-box;
  -ms-box-sizing    : content-box;
  -o-box-sizing     : content-box;
  box-sizing        : content-box;
}

.introjs-helperNumberLayer {
  position         : absolute;
  top              : 70px;
  left             : -80px;
  z-index          : 9999999999 !important;
  padding          : 2px;
  font-family      : Arial, verdana, tahoma;
  font-size        : 0px;
  font-weight      : bold;
  color            : white;
  text-align       : center;
  text-shadow      : 1px 1px 1px rgba(0, 0, 0, .3);
  background-image : url(https://image.jewelryhunt.net/zhaowu/20210531/abc93008e2d9eef98cb9bea08354f0e7.png);
  background-repeat: no-repeat;
  background-size  : 75px;
  width            : 75px;
  height           : 75px;
  filter           : progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0);
  filter           : progid:DXImageTransform.Microsoft.Shadow(direction=135, strength=2, color=ff0000);
}

.introjs-arrow {
  /* border  : 5px solid white; */
  content : '';
  position: absolute;
}

.introjs-arrow.top {
  /* top                : -10px; */
  border-top-color   : transparent;
  border-right-color : transparent;
  border-bottom-color: white;
  border-left-color  : transparent;
}

.introjs-arrow.top-right {
  top                : -10px;
  right              : 10px;
  border-top-color   : transparent;
  border-right-color : transparent;
  border-bottom-color: white;
  border-left-color  : transparent;
}

.introjs-arrow.top-middle {
  top                : -10px;
  left               : 50%;
  margin-left        : -5px;
  border-top-color   : transparent;
  border-right-color : transparent;
  border-bottom-color: white;
  border-left-color  : transparent;
}

.introjs-arrow.right {
  right              : -10px;
  top                : 10px;
  border-top-color   : transparent;
  border-right-color : transparent;
  border-bottom-color: transparent;
  border-left-color  : white;
}

.introjs-arrow.right-bottom {
  bottom             : 10px;
  right              : -10px;
  border-top-color   : transparent;
  border-right-color : transparent;
  border-bottom-color: transparent;
  border-left-color  : white;
}

.introjs-arrow.bottom {
  bottom             : -10px;
  border-top-color   : white;
  border-right-color : transparent;
  border-bottom-color: transparent;
  border-left-color  : transparent;
}

.introjs-arrow.left {
  left               : -10px;
  top                : 10px;
  border-top-color   : transparent;
  border-right-color : white;
  border-bottom-color: transparent;
  border-left-color  : transparent;
}

.introjs-arrow.left-bottom {
  left               : -10px;
  bottom             : 10px;
  border-top-color   : transparent;
  border-right-color : white;
  border-bottom-color: transparent;
  border-left-color  : transparent;
}

.introjs-tooltiptext{
  position: relative;
}
.introjs-tooltiptext img{
  position: absolute;
  margin: auto;
  bottom: 0;
  right: 0;
  top: 0;
  left: 0;
  border: none !important ;
}



.introjs-tooltip {
  position          : fixed;
  /* border            : 5px solid #FF983C; */
  top               : 0;
  bottom            : 0 !important;
  left              : 50% !important;
  -webkit-transform : translateX(-50%);
  transform         : translateX(-50%);
  width             : 100%;
  padding           : 10px;
  /* background-color  : white; */
  width             : 1100px;
  /* height            : 450px; */
  margin-top        : 180px;
  margin-bottom     : 320px;
  border-radius     : 13px;
  /* box-shadow        : 0 1px 10px rgba(0, 0, 0, .4); */
  -webkit-transition: opacity 0.1s ease-out;
  -moz-transition   : opacity 0.1s ease-out;
  -ms-transition    : opacity 0.1s ease-out;
  -o-transition     : opacity 0.1s ease-out;
  transition        : opacity 0.1s ease-out;
}

.introjs-tooltipbuttons {
  position   : absolute;
  text-align : right;
  white-space: nowrap;
  bottom     : -20px;
  left       : 570px;
}

/*
 Buttons style by http://nicolasgallagher.com/lab/css3-github-buttons/
 Changed by Afshin Mehrabani
*/
.introjs-button {
  position                  : relative;
  overflow                  : visible;
  display                   : inline-block;
  padding                   : 0.3em 0.4em;
  /* border                 : 1px solid #d4d4d4; */
  margin                    : 0;
  text-decoration           : none;
  text-shadow               : 1px 1px 0 #fff;
  font                      : 17px/normal sans-serif;
  font-weight               : 100;
  color                     : #FFF;
  white-space               : nowrap;
  cursor                    : pointer;
  outline                   : none;
  /* background-color       : #ececec;
  background-image          : -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
  background-image          : -moz-linear-gradient(#f4f4f4, #ececec);
  background-image          : -o-linear-gradient(#f4f4f4, #ececec);
  background-image          : linear-gradient(#f4f4f4, #ececec); */
  -webkit-background-clip   : padding;
  -moz-background-clip      : padding;
  -o-background-clip        : padding-box;
  /*background-clip         : padding-box;*/
  /* commented out due to Opera 11.10 bug */
  -webkit-border-radius     : 0.2em;
  -moz-border-radius        : 0.2em;
  border-radius             : 0.2em;
  /* IE hacks */
  zoom                      : 1;
  *display                  : inline;
  margin-top                : 10px;
  top                       : 30px;
  left                      : -215px;
}

.introjs-button:hover {
  color             : #FFF;
  border-color      : #FFF;
  text-decoration   : none;
  /* box-shadow     : 0px 1px 1px #e3e3e3; */
}

.introjs-button:focus,
.introjs-button:active {
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ececec), to(#f4f4f4));
  background-image: -moz-linear-gradient(#ececec, #f4f4f4);
  background-image: -o-linear-gradient(#ececec, #f4f4f4);
  background-image: linear-gradient(#ececec, #f4f4f4); */
}

/* overrides extra padding on button elements in Firefox */
.introjs-button::-moz-focus-inner {
  padding: 0;
  border : 0;
}

.introjs-skipbutton {
  /* margin-right: 5px; */
  position: relative;
  left    : -50px;
  color   : #FFF;
}

.introjs-prevbutton {
  -webkit-border-radius: 0.2em 0 0 0.2em;
  -moz-border-radius   : 0.2em 0 0 0.2em;
  border-radius        : 0.2em 0 0 0.2em;
  border-right         : none;
  position             : relative;
  left                 : -295px;
}

.introjs-nextbutton {
  -webkit-border-radius: 0 0.2em 0.2em 0;
  -moz-border-radius   : 0 0.2em 0.2em 0;
  border-radius        : 0 0.2em 0.2em 0;
  position             : relative;
  left                 : 0px;
}

.introjs-disabled,
.introjs-disabled:hover,
.introjs-disabled:focus {
  color              : #FFF;
  border-color       : #d4d4d4;
  box-shadow         : none;
  cursor             : default;
  /* background-color: #f4f4f4; */
  background-image   : none;
  text-decoration    : none;
}

.introjs-bullets {
  display   : none;
  text-align: center;
}

.introjs-bullets ul {
  clear  : both;
  margin : 15px auto 0;
  padding: 0;
  display: inline-block;
}

.introjs-bullets ul li {
  list-style: none;
  float     : left;
  margin    : 0 2px;
}

.introjs-bullets ul li a {
  display              : block;
  width                : 6px;
  height               : 6px;
  background           : #ccc;
  border-radius        : 10px;
  -moz-border-radius   : 10px;
  -webkit-border-radius: 10px;
  text-decoration      : none;
}

.introjs-bullets ul li a:hover {
  background: #999;
}

.introjs-bullets ul li a.active {
  background: #999;
}

.introjs-progress {
  overflow        : hidden;
  height          : 10px;
  margin          : 10px 0 5px 0;
  border-radius   : 4px;
  background-color: #ecf0f1
}

.introjs-progressbar {
  float           : left;
  width           : 0%;
  height          : 100%;
  font-size       : 10px;
  line-height     : 10px;
  text-align      : center;
  background-color: #08c;
}

.introjsFloatingElement {
  position: absolute;
  height  : 0;
  width   : 0;
  left    : 50%;
  top     : 50%;
}